@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

#navi-in {width: auto;}

#navi .navi-in > ul li{
		  display: grid;
  height: 70px;
  line-height: unset;
  place-items: center;
	font-size: 14px;
font-family: 'Hachi Maru Pop', cursive; 
}


#navi .navi-in a:hover{
	color: #39EBFF!important;
	background: transparent;
	transition: all 0.5s ease;
}




.entry-title {
display: none;
}
.my-cover-wide{
	margin-right: calc(47% - 47vw);
	margin-left: calc(47% - 47vw);
	height: auto;
	background-color: black;
}
#breadcrumb {
  display: none
}
#main {
  margin-top: 0;
}
.content {
  margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.article h1 {
  margin-top: 0;
  padding-top: 0;
}
#main {
  background: transparent;
}

.site-name-text {
display: none;
}

.footer {
	font-family: verdana;
font-weight: 200;
	font-style: normal;
}

#custom_html-8,
.footer-bottom {
	margin-top: 0;
	padding-top:0;
}

main.main {
	margin: 10px 10px 0px 10px;
	padding: 10px 10px 0px 10px;
}
.copyright {
	margin-top: 0;
	padding-top: 10px;
}


#header-in {
  min-height: calc(100vw * 300 / 2000);
}

.gallerymenu{
  width: 130px!important;
}

.hpmenu {
	width: 250px!important;
}

.youtubeicon  {
	width:130px!important;
}

.instagrammenu{
	width:130px!important;
}


.building {
	width: 250px!important;
}

.policy {
	height:20px;
}

.mobilebuilding {
	width: 200px!important;
}

.mobilegallery {
	width: 100px!important;
}

.mobilecontact {
	width: 100px!important;
}

.mobilerepair {
	width: 100px!important;
}
.mobilehp {
	width: 200px!important;}
	
.mobileselling {
  width: 100px!important;
}
	
.youtube {
	height: 20px!important;
	background-image: url( https://modeler5.com/wp-content/uploads/2023/11/yt_icon_mono_dark.png);
  background-repeat: no-repeat;
 background-position: center;
background-size: contain;
	display: block;
	padding:12px;
	margin-top:5px;
	}
	
.youtube:hover {
  transition: 0.3s;
		background-image: url( https://modeler5.com/wp-content/uploads/2023/11/yt_icon_rgb.png);
}


.instagram{
		height: 20px!important;
		background-image: url( https://modeler5.com/wp-content/uploads/2023/11/Instagram-Glyph50px.png);
  background-repeat: no-repeat;
	  background-position: center;
background-size: contain;
	padding: 15px;
}

.instagram:hover {
		  transition: 0.3s;
		background-image: url( https://modeler5.com/wp-content/uploads/2023/11/Instagram-New-2022-50px.png);
}




.grecaptcha-badge { 
    visibility: hidden;
}

/* */
/* 全幅にするボックス */
/* */
div.wide-wrap{
position:relative;
margin:0 calc(48% - 48vw);
overflow: auto-flow;
padding: 0;
}
/* */
/* 全幅ボックスに入れる見出しの基本スタイル */
/* */
.wide-h2 h2{
background-color:transparent;
border:none;
padding:0;
margin:0;
}








/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	  #header-container-in {
	  padding-top: 5px;}
		.sub-caption{
font-size:9px!important;
	}
}


/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
/* モバイルトップメニューの背景色と高さを変更*/

	#header-in {
  max-height: 40px;
}	
  #header-container-in {
	  padding-top: 5px;}
	
.header-in {
		 }

ul.menu-mobile{
		padding-top: 20px;
	padding-bottom: 30px;
		height: 160px;
  outline: solid 1px #E3F2FD;
	outline-offset: -1em;
		}	

#header-container #navi {
	background:#000; /* 背景色 */
}
	
ul.menu-mobile > li{
	font-family: 'M PLUS Rounded 1c', sans-serif!important; 
	font-size: 8px!important;
font-weight: 300!important;
	}



	
.sub-caption{
font-size:8px!important; 
	}
	

}


/* モバイルフッターメニュー */


/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
.mobile-footer-menu-buttons,
.navi-menu-content,
.mobile-footer-menu-buttons .menu-button > a,
.mobile-footer-menu-buttons .menu-button:hover,
.navi-menu-content a,
.navi-menu-content a:hover {
  background: #1B4F72;
  color: #fff;
height: 50px!important;
}
 .menu-button,
	.mobile-menu-buttons > a {
  padding-top: 24px;
	}

  .mobile-menu-buttons .menu-caption{
	  padding-top: 3px;}

.navi-menu-content {

}

	}


/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
/* モバイルトップメニューの背景色と高さを変更*/

.mobile-footer-menu-buttons,
.navi-menu-content,
.mobile-footer-menu-buttons .menu-button > a,
.mobile-footer-menu-buttons .menu-button:hover,
.navi-menu-content a,
.navi-menu-content a:hover {
  background: #1B4F72;
  color: #fff;
height: 55px!important;
}
 .menu-button,
	.mobile-menu-buttons > a {
  padding-top: 15px;
	}

  .mobile-menu-buttons .menu-caption{
	  padding-top: 3px;}

.navi-menu-content {

}
}	





/*グローバルナビメニュー説明*/

.sub-caption{
font-size:12px; /*文字サイズ*/
color:#fff; /*文字色*/
	font-family: "orbitron", sans-serif;
font-weight: 300;
font-style: normal;
letter-spacing: .1rem;
	}



	
.terms a:{
  text-decoration:none;
  transition: .5s;
  -webkit-transform: scale(1);
	transform: scale(1);}
	
	
.terms a:hover{
  -webkit-transform: scale(1.1);
	transform: scale(1.1);
		background: transparent;
}

	.navi-footer-in a:hover {
	  background: none!important; 
		color :#39EBFF!important;
	}

/* アイコンを画像に置き換え */
.menu-button:nth-of-type(4) .fa-star:before {
  background-image: url( https://modeler5.com/wp-content/uploads/2023/11/twitter-X-logo.png );
  background-position: center;
  background-size: cover;
  content: '';
  display: block;
  height: 18px;
  width: 18px;
	margin-top: 4px;
}

/* キャプション */
.menu-button:nth-of-type(4) .menu-caption {
  margin-top: -1px;
}


.menu-button:nth-of-type(2) .fa-star:before {
  background-image: url( https://modeler5.com/wp-content/uploads/2023/11/yt_icon_mono_dark.png );
  background-position: center;
  background-size: cover;
  content: '';
  display: block;
  height: 18px;
  width: 26px;
}
